; $HeadURL: https://joomgallery.org/svn/joomgallery/JG-3/JG/trunk/language/en-GB/en-GB.com_joomgallery.iptc.ini $
; $Id: en-GB.com_joomgallery.iptc.ini 4044 2013-01-14 20:14:09Z mab $
;/***************************************************************************************\
;**   JoomGallery  3                                                                    **
;**   By: JoomGallery::ProjectTeam                                                      **
;**   Copyright (C) 2008 - 2013  JoomGallery::ProjectTeam                               **
;**   Based on: JoomGallery 1.0.0 by JoomGallery::ProjectTeam                           **
;**   Released under GNU GPL Public License                                             **
;**   License: http://www.gnu.org/copyleft/gpl.html or have a look                      **
;**   at administrator/components/com_joomgallery/LICENSE.TXT                           **
;\***************************************************************************************/
;
;
;
COM_JOOMGALLERY_IPTC_DATA="IPTC-Data"
COM_JOOMGALLERY_IPTCTAGS="IPTC-Tags&nbsp;&sup1;"
COM_JOOMGALLERY_TAG="Tag"
COM_JOOMGALLERY_TAGDESCRIPTION="Definition"
COM_JOOMGALLERY_TAGNAME="Tag-Name"
COM_JOOMGALLERY_TAGNR="Tag-Nr."
;
;
;COPYRIGHT-NOTICE
;The following definitions are protected by international copyright laws. 
;IPTC standard specifications (tag, tag-nr. description, defintion) are copyright 
;of the International Press Telecommunications Council (www.iptc.org). 
;The use of these specifications is only permitted if they remain unaltered from 
;those defined in official IPTC publications and, in addition, are explicitly labelled 
;with an IPTC copyright notice.
;The specifications used here come from the document "_QQ_"Photo Metadata 2008, IPTC 
;Core Specification Version 1.1"_QQ_" 
;(see http://iptc.cms.apa.at/std/photometadata/2008/specification/IPTC-PhotoMetadata-2008_2.pdf), 
;which also contains all respective licensing details. 
;
;
;
;
;
COM_JOOMGALLERY_IPTC_CITYLEGACY="City"
COM_JOOMGALLERY_IPTC_CITYLEGACY_DEFINITION="Name of the city the content is focussing on -- either the place shown in visual media or referenced by text or audio media. This element is at the third level of a top-down geographical hierarchy."
COM_JOOMGALLERY_IPTC_CONTACT="Contact"
COM_JOOMGALLERY_IPTC_CONTACT_DEFINITION="A generic structure providing a basic set of information to get in contact with a person or organisation."
COM_JOOMGALLERY_IPTC_COPYRIGHTNOTICE="Copyright Notice"
COM_JOOMGALLERY_IPTC_COPYRIGHTNOTICE_DEFINITION="Contains any necessary copyright notice for claiming the intellectual property for this item and should identify the current owner of the copyright for the item. Other entities like the creator of the item may be added in the corresponding field. Notes on usage rights should be provided in "_QQ_"Rights usage terms"_QQ_"."
COM_JOOMGALLERY_IPTC_COUNTRYCODELEGACY="Country Code"
COM_JOOMGALLERY_IPTC_COUNTRYCODELEGACY_DEFINITION="Code of the country the content is focussing on -- either the country shown in visual media or referenced in text or audio media. This element is at the top/first level of a top-down geographical hierarchy. The code should be taken from ISO 3166 two or three letter code. The full name of a country should go to the "_QQ_"Country"_QQ_" element."
COM_JOOMGALLERY_IPTC_COUNTRYLEGACY="Country"
COM_JOOMGALLERY_IPTC_COUNTRYLEGACY_DEFINITION="Full name of the country the content is focussing on -- either the country shown in visual media or referenced in text or audio media. This element is at the top/first level of a top-down geographical hierarchy. The full name should be expressed as a verbal name and not as a code, a code should go to the element "_QQ_"CountryCode"_QQ_"."
COM_JOOMGALLERY_IPTC_CREATOR="Creator"
COM_JOOMGALLERY_IPTC_CREATORSJOBTITLE="Creator's Jobtitle"
COM_JOOMGALLERY_IPTC_CREATORSJOBTITLE_DEFINITION="Contains the job title of the person who created the content of this item. As this is sort of a qualifier the Creator element has to be filled in as mandatory prerequisite for using Creator's Jobtitle."
COM_JOOMGALLERY_IPTC_CREATOR_DEFINITION="Contains the name of the person who created the content of this item, a photographer for photos, a graphic artist for graphics, or a writer for textual news, but in cases where the photographer should not be identified the name of a company or organisation may be appropriate."
COM_JOOMGALLERY_IPTC_CREDITLINE="Credit"
COM_JOOMGALLERY_IPTC_CREDITLINE_DEFINITION="The credit to person(s) and/or organisation(s) required by the supplier of the item to be used when published. This is a free-text field."
COM_JOOMGALLERY_IPTC_DATECREATED="Date Created"
COM_JOOMGALLERY_IPTC_DATECREATED_DEFINITION="Designates the date the intellectual content was created rather than the date of the creation of the physical representation."
COM_JOOMGALLERY_IPTC_DESCRIPTION="Caption/Abstract"
COM_JOOMGALLERY_IPTC_DESCRIPTIONWRITER="Writer/Editor"
COM_JOOMGALLERY_IPTC_DESCRIPTIONWRITER_DEFINITION="Identifier or the name of the person involved in writing, editing or correcting the description of the content."
COM_JOOMGALLERY_IPTC_DESCRIPTION_DEFINITION="A textual description, including captions, of the item's content, particularly used where the object is not text."
COM_JOOMGALLERY_IPTC_HEADLINE="Headline"
COM_JOOMGALLERY_IPTC_HEADLINE_DEFINITION="A brief synopsis of the caption. Headline is not the same as Title."
COM_JOOMGALLERY_IPTC_INSTRUCTIONS="Instructions"
COM_JOOMGALLERY_IPTC_INSTRUCTIONS_DEFINITION="Any of a number of instructions from the provider or creator to the receiver of the item."
COM_JOOMGALLERY_IPTC_INTELLECTUALGENRE="Intellectual Genre"
COM_JOOMGALLERY_IPTC_INTELLECTUALGENRE_DEFINITION="Describes the nature, intellectual, artistic or journalistic characteristic of a item, not specifically its content."
COM_JOOMGALLERY_IPTC_KEYWORDS="Keywords"
COM_JOOMGALLERY_IPTC_KEYWORDS_DEFINITION="Keywords to express the subject of the content. Keywords may be free text and don't have to be taken from a controlled vocabulary. Codes from the controlled vocabulary IPTC Subject NewsCodes must go to the "_QQ_"Subject Code"_QQ_" field."
COM_JOOMGALLERY_IPTC_PROVINCEORSTATELEGACY="Province/State"
COM_JOOMGALLERY_IPTC_PROVINCEORSTATELEGACY_DEFINITION="Name of the subregion of a country -- either called province or state or anything else -- the content is focussing on -- either the subregion shown in visual media or referenced by text or audio media. This element is at the second level of a top-down geographical hierarchy."
COM_JOOMGALLERY_IPTC_SOURCE="Source"
COM_JOOMGALLERY_IPTC_SOURCE_DEFINITION="Identifies the original owner of the copyright for the intellectual content of the item. This could be an agency, a member of an agency or an individual. Source could be different from Creator and from the entities in the CopyrightNotice."
COM_JOOMGALLERY_IPTC_SUBLOCATIONLEGACY="Location"
COM_JOOMGALLERY_IPTC_SUBLOCATIONLEGACY_DEFINITION="Name of a sublocation the content is focussing on -- either the location shown in visual media or referenced by text or audio media. This location name could either be the name of a sublocation to a city or the name of a well known location or (natural) monument outside a city. In the sense of a sublocation to a city this element is at the fourth level of a top-down geographical hierarchy."
COM_JOOMGALLERY_IPTC_TIMECREATED="Time Created"
COM_JOOMGALLERY_IPTC_TIMECREATED_DEFINITION="Designates the time the intellectual content was created rather than the time of the creation of the physical representation. If no time is given the value should default to 00:00:00."
COM_JOOMGALLERY_IPTC_TITLE="Title"
COM_JOOMGALLERY_IPTC_TITLE_DEFINITION="A shorthand reference for the digital image. Title provides a short human readable name which can be a text and/or numeric reference. It is not the same as Headline."